Bug 193320 - Wrong name for amsfonts fd files
Wrong name for amsfonts fd files
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-27 03:40 EDT by Giuseppe Castagna
Modified: 2013-07-02 19:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 09:18:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Giuseppe Castagna 2006-05-27 03:40:27 EDT
Description of problem:

If I use the option

\usepackage[psamsfonts]{amsfonts}

Then latex looks for the files 

Ueuf57.fd Umsb57.fd Umsa57.fd

But it does not find them since they are not capitalized

/usr/share/texmf/tex/latex/amsfonts/ueuf57.fd
/usr/share/texmf/tex/latex/amsfonts/umsb57.fd
/usr/share/texmf/tex/latex/amsfonts/umsa57.fd

A symbolic link and a mktexlsr fix the problem
Comment 1 Jindrich Novy 2006-06-05 07:08:50 EDT
Could you please attach a test file here? I tested it using my file:

\documentclass[12pt]{report}
\usepackage[psamsfonts]{amsfonts}
\begin{document}
$$x=y$$
\end{document}

and everything goes well. Could you please attach an output of pdflatex if it
shows anything important to this issue?
Comment 2 Giuseppe Castagna 2006-06-05 14:00:42 EDT
I will send you the file privately. I do not want it to be publicly available. 
Comment 3 Jindrich Novy 2006-06-07 09:56:07 EDT
Giuseppe, thanks for the files you sent me. It requires proof.sty, which is not
a part of of teTeX. Do you have some more minimalistic example?
Comment 4 Jindrich Novy 2006-09-25 09:18:55 EDT
Closing due to inactivity of the reporter.

Note You need to log in before you can comment on or make changes to this bug.